TEXT="Vent mens installasjonen av %PRODUCTNAME% klargjøres. Dette kan ta litt tid, avhengig av operativsystem og maskinvare.";
RECOMPOSING="Behandler %PRODUCTNAME%...";
TARGET="Utpakkingssted";
TARGET2="Velg utpakkingssted:";
TARGET3="Kontroller og endre om nødvendig utpakkingssted:";
PAUSE="Pause";
RESUME="Fortsett";
EXIT="Avslutt";
RETRY="Hvis du vil prøve å rette feilen klikker du '>' nedenfor for å fortsette.  Hvis ikke, klikker du 'X' for å avbryte.";
POWERPC="Dette installasjonsprogrammet kan bare brukes på Macintosh-maskiner med Intel-prosessorer (x86).  Last ned PowerPC-versjonen fra Adobe.com";
CONTINUE="Fortsett";
NEXT="Neste";
BACK="Tilbake";
CANCEL="Avbryt";
InstallerSectionTitle="Komponer på nytt";
